Subject: Re: Ok Steve... Told you the Pics were Problem so here's Article 1, Photo Part 1
From: "Steve Bamford ARC" <[email-masked]>
To: "MaRiO FdZ" <[email-masked]>
Date: Sun, 11 Jul 2004 22:45:36 -0700

Hi Mario,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: MaRiO FdZ 
  To: [email-masked] 
  Sent: Saturday, May 29, 2004 2:54 PM
  Subject: Ok Steve... Told you the Pics were Problem so here's Article 1, Photo Part 1

  "1:48 Italeri F/A-18E
  Super Hornet"

  Part 1 

  by "Mario Alberto Fernández"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Somewhere in late 1999, when I was away from models, I had this need to get me a flight simulator, because I had none at the time. I was in this computer store when I saw the F/A-18 Simulator. I was like WOW!! I got it and played it a lot, I just loved it. That's where I met the Super Hornet (the sim's Hornet). I had always liked the "plain Hornet", but when I met the Super Bug I just fell for it. 

  So, now back in time (and in the hobby), I said to myself that one of the necessary planes to have among the first would definitely be a Hornet, one of the few exceptions of being a Prop Guy. I wondered if anyone had a Super Hornet and Turns out, Italeri did. On the forum here on ARC, I was warned about this kit's fit and other issues. Still, I said myself "hell, you are up to the challenge". This was going to be my best model yet, and if possible, the best one in a couple of years. I started gathering information, reference pics, etc. etc. for the arrival of the Bug. Finally in June I ordered it via GreatModels.com I got it around late June.

  Then once I told myself "Grey is boring.... most hornets are gray, I want mine to have one of those cool colored camos" Without knowing what an Aggressor was. Then, watching some videogames I saw this Blue/Sky/White camo pattern on some Soldiers and I said to myself - DAAAAANG.... that is one sweet pattern... Maybe I could put it in a plane.. The Mixture of ideas brought up the Camo scheme. So, I decided that Instead of the Boring grey color on nearly all hornets, mine was going to be different. Mine was going to have one of those cool blue color camos. 

        Using Photoshop, a Don Color sheet and some imagination, I created my Perfect Camo Scheme. It would require MM Blue (2031), Pale Flanker Blue (2130) and German Hellblau (2078).
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

              Scheme

       

   

  When I opened the box: oh, surprise. It was a nice kit. It was HUGE, much bigger than a regular 1/48 (Prop Guy...) and it had gently recessed panel lines, along with a fine plastic. I though that this kit was just being bad-mouthed. I had to eat my thoughts the very next minute when I saw the "cockpit". I thought it was a blob of Plastic in a tub shape, so I was pretty upset. I was told the kit lacked a Cockpit, but not at THAT level. So, build whatever you can and order a Black Box cockpit Online (via Squadron.com). 

  Modifications made during this period:

  * Sanded the Speed brake between the tail fins which shouldn't even be there

  * Sanded and filled the LEX flap which are omitted in the production aircraft

  * Sanded and re-scribed the Speed Brakes, which are Undersized

  * Cut the Elevators for a more relaxed position

  * Dropped the flaps around 10°- 15°

  * Added wiring to simulate Brake lines on the Main Landing Gear

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Speed Brakes

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Landing Gear

   

   The engine intakes represent a major problem in this kit. They are made up of two halves that just don't fit. Even worse, they are conical in shape, and the Intake entrance is squared... You get the idea of the problem that arises. Even the "Fill without sanding" technique didn't work here, so there was no other solution except sanding - and sanding - and sanding - and sanding. Space here is so tight that it makes you think you are not doing anything at all... Did I mention Sanding? 

  Another Correction I made in this period was to submerge the bottom half of the plane (that contains the wings) into hot water to make them level. They were tilted downwards, so I had to correct this detail. Finally there was nothing else that could be done without the cockpit, so I had to wait for it to arrive and DA BUG was halted.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Port
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        Both 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Starboard

   

  Finally the cockpit arrived, so I went right on it. It is my first time handling resin, so I was really careful. The detail on the Black Box set is just Superb. I finished it in about a week and proceeded to finish assembly of DA BUG. 

  Modifications made during this period:

  * Built and Installed the Cockpit

  * Dropped the wing leading edge Flap

  * Scratch-built the HUD for the Cockpit

  * Kit was primed, checked for flaws and sanded

  * Detailed Landing Gear Bays

  * Added IFF Box in front of Windshield

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

        Resina
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        Pit
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Pit installed
       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

        HUD

   

  Then I was suggested that I should get a Hasegawa Weapon's kit, in order to add detail to the now highly-detailed Bug. I accepted and ordered the D weapons kit - the Smart Bombs one. I said "why not?" then I realized Aggressors don't carry ordinance. Yikes... Hell, this is MY Bug!!! Anyway, the weapons kit had so many from where to choose from that it took me a LONG while to decide which ones were going to stay.

  With a special thanks to Joe Hegedus, about a month later I decided that DA BUG will have: 2 AGM-88, 2 GBU-16 and 2 MK-84 JDAMs (GBU-31). No drop tank - it is also a pain in the boat to correct it. Hell with it.

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

        Landing Gear
       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Leading Edge
       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

        IFF Box
       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

        Eiffel

   

  Then disaster struck (as it usually happens on most of your most precious work) - After I dipped the canopy in Future and masked it, I proceeded to glue it into place. Problem was that the canopy Fogged (I used CA... dumb stupid thing to do...). I removed it and I assumed that the fog would be removed along with the future. I was wrong; the Fog ate through the Future and spoiled the front windshield. Then I was pointed to the direction of sanding (again...). It seemed I had dodged the bullet but I made another mistake - I cracked the canopy while I was sanding it. Little white hair lines inside the plastic were visible, so I immediately went to Italeri and asked them for a replacement part. I was going to receive it around early November, but they don't ship International, so I had to re-order and wait another month. I got the weapons kit in the mean time, along with a FLIR Pod (Thanks to Dave Fasset for that one). However, on the plane itself there was nothing else to be done. Again, DA BUG was halted.

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

        Clear Cement
        Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

        1 
       Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

        2

   

  Finally the Canopy arrived around mid-December and it was treated INMEDIATELY with Future. Post-treatment, I waited until I could get some Testors Clear Parts Cement, just to prevent from IT happening to me again. This thing is GREAT!!! I don't know why I hadn't used it before. 2 Days later, I primed the zone... I checked for flaws and it needed a little more sanding, and a little putty (The windshield lies about a millimeter or 2 lower, you have to raise it - done with putty). After I put those in, I proceeded to finish the paint scheme. Camo was finally on. I just couldn't believe it, It keeps telling me "Hey, look at me!! Leave the computer alone and look at me!!!" I waited for the paint to dry and I coated it with GLOSS COAT from MM. I just stared in AAWEEE. After the final detail prior to decals, it was marking all panel lines with a thin pencil (Thanks Joe Volzj for that one.) 

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

   

  This is it for the First Article. Part 2, coming up.

   

  To be Continued!!!

   Photos and text © 2004 by "Mario Alberto Fernández"

------------------------------------------------------------------------------
  Visita MSN Latino Noticias: Todo lo que pasa en el mundo y en tu paín, ¡en tu idioma! Clic aquí